Yum update
Yum upgrade
Και ξανά δοκίμασε

Στις 23 Μαϊ 2011 12:42 μ.μ., ο χρήστης "George Chatzipapas" <gchatzipapas@yahoo.com> έγραψε:
> Οριστε τα Ελληνικά :)
> Νικο και Χρήστο τα μυνηματα που παιρνω και στις 2(με απλο yum install gcc & αυτο
> που εδωσε ο Νικος) περιπτώσεις ειναι :
> //Εδω μου δείχνει ποια πακετα θα εγκαταστηθουν
> ......
> --> Finished Dependency Resolution
> Error: Package: glibc-devel-2.13.90-9.i686 (fedora)
> Requires: glibc = 2.13.90-9
> Installed: glibc-2.13.90-13.i686 (@updates-testing)
> glibc = 2.13.90-13
> Available: glibc-2.13.90-9.i686 (fedora)
> glibc = 2.13.90-9
> Error: Package: glibc-headers-2.13.90-9.i686 (fedora)
> Requires: glibc = 2.13.90-9
> Installed: glibc-2.13.90-13.i686 (@updates-testing)
> glibc = 2.13.90-13
> Available: glibc-2.13.90-9.i686 (fedora)
> glibc = 2.13.90-9
> You could try using --skip-broken to work around the problem
>
>
>
>
>
> ________________________________
> From: Nikos Roussos <nikos@autoverse.net>
> To: George Chatzipapas <gchatzipapas@yahoo.com>
> Cc: dimitrisglaros@gmail.com; lista mou <el-users@lists.fedoraproject.org>
> Sent: Mon, May 23, 2011 11:42:09 AM
> Subject: Re: [Fedora-el-list] install gcc on Fedora 15
>
>
> On Mon, May 23, 2011 at 11:29 AM, George Chatzipapas <gchatzipapas@yahoo.com>
> wrote:
>
> Paidia kalimera,
>>
>>Egkatestisa to savvato me tin voitheia to Dimitri(Glaros) to F15 eixa ena
>>problima to tin egkatastasi to gcc!!!
>>diavasa kati se kapoia tutorial sto fedoraforum kati me yum clean all alla den
>>doulepse!!!mipws exei kataferei kaneis na to egkatastisei??
>>
>
> Δεν έχεις βάλει ούτε ελληνικά ακόμα; :P Πέρα απ' την πλάκα, ο καλύτερος τρόπος
> είναι να βάλεις το development-tools, που είναι group package και βάζει κι άλλα
> πράγματα που πιθανόν να σου χρειαστούν για development.
>
> Θα το βρεις στα group packages στο packagekit ή από terminal: yum install
> @development-tools